<?
$PageConfig = [	
	'title' =>  'Логотип сайта',	
];
PageConfig($PageConfig);	
if ($user['id_level'] < 2) {
	Redirection('/apanel');
}
?>
<div class='nav1'>
	<img src="/themes/<?=$set['theme']?>/images/logotype.png?r=<?=time()?>" style="max-width: 100%;"><br/><br/>
	<form method='post' enctype='multipart/form-data' action=''>
		<input type='file' name='file' accept='image/*,image/png,image/jpeg,image/jpg' />
		<input value='Заменить логотип' type='submit' />
	</form>
	* Логотип обновиться в течение 10 минут (зависит от браузера)
</div>
<?

if (isset($_FILES['file'])) {
	copy($_FILES['file']['tmp_name'], H."themes/{$set['theme']}/images/logotype.png");
	$_SESSION['message'] = 'Успешно';
	exit(header('Location: ?')); 
}